## magnum-tempest-plugin 1.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=2.0 # Apache-2.0
tempest>=17.1.0 # Apache-2.0
oslo.config>=3.22.0 # Apache-2.0
six>=1.9.0
oslo.log>=3.30.0 # Apache-2.0
