=== debian/changelog ===
magnum-tempest-plugin (1.0.0-2) unstable; urgency=medium

  * Uploading source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2020 11:08:21 +0200

magnum-tempest-plugin (1.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #961519).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 May 2020 17:30:30 +0200
