## magnum-tempest-plugin 1.1.0

=== debian/changelog ===
magnum-tempest-plugin (1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 10:37:27 +0200

magnum-tempest-plugin (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Oct 2020 09:53:32 +0200
