=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  python3-pbr,
  python3-oslo.config,
  python3-oslo.log,
- python3-six,
  tempest,
  ${misc:Depends},
  ${python3:Depends},
