## magnum-tempest-plugin 1.5.0

=== debian/changelog ===
magnum-tempest-plugin (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:38:20 +0200

magnum-tempest-plugin (1.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 10:55:55 +0200

magnum-tempest-plugin (1.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 17:43:58 +0200

magnum-tempest-plugin (1.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:52:33 +0200

magnum-tempest-plugin (1.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Mar 2021 13:37:34 +0200

magnum-tempest-plugin (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed openstack-pkg-tools build-depends version.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Mar 2021 12:26:09 +0200
