## magnum-tempest-plugin 1.6.0

=== debian/changelog ===
magnum-tempest-plugin (1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 13:54:01 +0200

magnum-tempest-plugin (1.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 22:32:37 +0100
