=== debian/changelog ===
magnum-tempest-plugin (1.7.0-1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-zed.infomaniak.ch>  Sun, 25 Sep 2022 14:35:57 +0000

magnum-tempest-plugin (1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 16:34:18 +0200
