## magnum-tempest-plugin 2.0.0

=== debian/changelog ===
magnum-tempest-plugin (2.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047070).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 13:59:40 +0200

magnum-tempest-plugin (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 15:45:30 +0200

magnum-tempest-plugin (2.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Mar 2023 13:42:41 +0100

magnum-tempest-plugin (1.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:35:52 +0100
