## magnum-tempest-plugin 2.1.0

=== debian/changelog ===
magnum-tempest-plugin (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2023 18:44:40 +0200

magnum-tempest-plugin (2.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Sep 2023 17:03:06 +0200
