## magnum-tempest-plugin 2.3.0

=== debian/changelog ===
magnum-tempest-plugin (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 21:12:20 +0200

magnum-tempest-plugin (2.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2024 11:32:49 +0100

magnum-tempest-plugin (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-kubernetes as (b-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Feb 2024 10:52:56 +0100
