## magnum-tempest-plugin 2.5.0

=== requirements.txt ===
--- 
+++ 
@@ -6,3 +6,4 @@
 tempest>=17.1.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
+kubernetes>=26.0.0 # Apache-2.0
