=== debian/changelog ===
magnum-tempest-plugin (2.5.0-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Thu, 19 Dec 2024 15:28:41 +0000

magnum-tempest-plugin (2.5.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090429).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:27:32 +0100

magnum-tempest-plugin (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 09:43:14 +0200

magnum-tempest-plugin (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 23:23:47 +0200

magnum-tempest-plugin (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 17:23:00 +0200
