## magnum-tempest-plugin 2.7.0

=== debian/changelog ===
magnum-tempest-plugin (2.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:40:07 +0100

magnum-tempest-plugin (2.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 17:18:10 +0100

magnum-tempest-plugin (2.6.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 15:00:52 +0100
