## magnum-tempest-plugin 2.8.0

=== debian/changelog ===
magnum-tempest-plugin (2.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Sep 2025 08:33:49 +0200
