=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-kubernetes,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/magnum-tempest-plugin
 Vcs-Git: https://salsa.debian.org/openstack-team/tempest/magnum-tempest-plugin.git
@@ -19,6 +20,7 @@
 Package: magnum-tempest-plugin
 Architecture: all
 Depends:
+ python3-kubernetes,
  python3-pbr,
  python3-oslo.config,
  python3-oslo.log,
